Bug 73287 - grip dont rip some tracks when ripping whole cd.
grip dont rip some tracks when ripping whole cd.
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: grip (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-02 11:21 EDT by Dams
Modified: 2014-03-16 22:30 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-04 18:09:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dams 2002-09-02 11:21:08 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1. grip &
2. Insert a cdrom (wait a little for cddb to print the tracks..)
3. Click on the Rip tab
4. Click on Rip+Encode
5. Say yes to the question about rip the whole cd.

Actual Results:  [dnade@enclume ~/ogg/Rammstein/Mutter]# ls -l                 
                                    total 25248
-rw-r--r--    1 dnade    gaia          128 Sep  2 16:30 Rammstein-Mutter-01-Mein
herz brennt.ogg
-rw-r--r--    1 dnade    gaia      3258161 Sep  2 16:34
Rammstein-Mutter-02-Links 2 3 4.ogg
-rw-r--r--    1 dnade    gaia      4140908 Sep  2 16:37
Rammstein-Mutter-03-Sonne.ogg
-rw-r--r--    1 dnade    gaia          128 Sep  2 16:38 Rammstein-Mutter-04-Ich
will.ogg
-rw-r--r--    1 dnade    gaia      2804577 Sep  2 16:40
Rammstein-Mutter-05-Feuer frei.ogg
-rw-r--r--    1 dnade    gaia      4026015 Sep  2 16:45
Rammstein-Mutter-06-Mutter.ogg
-rw-r--r--    1 dnade    gaia          128 Sep  2 16:46
Rammstein-Mutter-07-Spieluhr.ogg
-rw-r--r--    1 dnade    gaia      3772100 Sep  2 16:50
Rammstein-Mutter-08-Zwitter.ogg
-rw-r--r--    1 dnade    gaia          128 Sep  2 16:51 Rammstein-Mutter-09-Rein
raus.ogg
-rw-r--r--    1 dnade    gaia      3367189 Sep  2 16:54
Rammstein-Mutter-10-Adios.ogg
-rw-r--r--    1 dnade    gaia      4420694 Sep  2 16:58
Rammstein-Mutter-11-Nebel.ogg


Expected Results:  The tracks 1, 4, 7 and 9 should have "128" length.

Additional info:

I have tried to rip theese tracks one by one and they were ripped perfectly.
Comment 1 bcboy 2003-02-12 22:29:55 EST
I see the same behavior. It takes many passes in grip to get it to rip all of
the  tracks. The failed tracks end up with 128 byte length. While this is
happening, the kernel spits up these messages in the system log:

Feb 12 20:41:03 porky kernel: cdrom: This disc doesn't have any tracks I recognize!
Comment 2 Bill Nottingham 2005-02-04 18:09:52 EST
grip is no longer shipped in the development tree; as such, it is unlikely older
bugs will be fixed.

Note You need to log in before you can comment on or make changes to this bug.